@media (max-width:900px){
  .polgxilj .gqa0b3gzpcolrq{align-items:flex-start;flex-direction:column;padding:14px 0}
  .s0vnvmt{justify-content:flex-start}
  .x7kheizrfi4v9zw,.hwq1g0gvlfx,.x7fa7ap0d8,.v9k8vqz4wtc4,.pug3uxw1yl{grid-template-columns:1fr!important}
  .y7rqcr1{display:block!important;transform:none!important}
  .eb8ghvv .x7fa7ap0d8{grid-template-columns:1fr}
  .ejjjwmq0fr h2{font-size:34px}
}
@media (max-width:560px){
  .gqa0b3gzpcolrq{width:min(100% - 24px,1180px)}
  .x7kheizrfi4v9zw{padding:18px}
  .ay2hdk9qq8ojve{padding:6px 7px;font-size:13px}
  .j7xy471376,.y7rqcr1,.kvzhlkayx0n2q,.tvf1g8w,.i2c0i3w0efab,.vdxgxv1zts8uhn3{padding:16px}
}
